<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Example - example-anchoringExample-production</title>
  <link href="animations.css" rel="stylesheet" type="text/css">
  

  <script src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.2/angular.min.js"></script>
  <script src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.2/angular-animate.js"></script>
  <script src="//ajax.googleapis.com/ajax/libs/angularjs/1.5.2/angular-route.js"></script>
  <script src="script.js"></script>
  

  
</head>
<body ng-app="anchoringExample">
  <a href="#!/">Home</a>
<hr />
<div class="view-container">
  <div ng-view class="view"></div>
</div>
</body>
</html>